Bug 1282798 - Drop All-in-One support
Drop All-in-One support
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Setup.Engine (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity low (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Sandro Bonazzola
Gonza
:
Depends On:
Blocks: 1282799
  Show dependency treegraph
 
Reported: 2015-11-17 08:05 EST by Sandro Bonazzola
Modified: 2016-07-05 03:40 EDT (History)
8 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Deprecated Functionality
Doc Text:
All-In-One setup support has been dropped in favor of Hosted Engine.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 03:40:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
rule-engine: planning_ack+
sbonazzo: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48668 master MERGED packaging: setup: drop all-in-one feature Never

  None (edit)
Description Sandro Bonazzola 2015-11-17 08:05:06 EST
Description of problem:
For 4.0 All-in-One which was deprecated in 3.6 should be dropped in favor of Hosted Engine.
Comment 1 Sven Kieske 2015-11-18 07:43:22 EST
why is it not mentioned in the 3.6 release notes, that all in one is deprecated?

http://www.ovirt.org/OVirt_3.6_Release_Notes

I did search for "allinone" "all in one" and "deprecated" which all resulted in no hits.
Comment 2 Sandro Bonazzola 2015-11-19 09:05:03 EST
(In reply to Sven Kieske from comment #1)
> why is it not mentioned in the 3.6 release notes, that all in one is
> deprecated?
> 
> http://www.ovirt.org/OVirt_3.6_Release_Notes
> 
> I did search for "allinone" "all in one" and "deprecated" which all resulted
> in no hits.

Sorry, added in Other features:

"Please note that All-In-One setup is now deprecated in 3.6 and will be dropped in 4.0. You're strongly encouraged to use Hosted Engine setup instead of All-In-One."
Comment 3 Gonza 2016-06-24 09:31:35 EDT
Verified with:
rhevm-4.0.0.5-0.1.el7ev.noarch
Comment 4 Sandro Bonazzola 2016-07-05 03:40:47 EDT
oVirt 4.0.0 has been released, closing current release.

Note You need to log in before you can comment on or make changes to this bug.